package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuI18nResourcesInfo extends AbstractFeishuI18nResourcesInfo implements Serializable 
{
    public FeishuI18nResourcesInfo()
    {
        super();
    }
    protected FeishuI18nResourcesInfo(String pkField)
    {
        super(pkField);
    }
}